Results 1 to 13 of 13
  1.    #1  
    having a little trouble in navigating this forum to find information on bringing my pre to 1ghz

    could somone point me in the right direction?
    thanks in advance!!!!
  2. #2  
    Search for "Uberkernel"
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  3. #3  
    Install webOS Quick Install on your PC, it's here in the forums. Then use it to install Preware on your Pre. Then use preware to find the Kernels section. Look for Uberkernel, hit install. Win.
  4. noahisaac's Avatar
    Posts
    81 Posts
    Global Posts
    82 Global Posts
    #4  
    Do you have preware installed? If not, follow the directions here:
    Application:Preware - WebOS Internals

    The, just launch preware. After it loads all the info from all the feeds:
    1. Tap on Available Packages -> Kernel -> Stable -> Uberkernel
    2. Tap Install

    Also install Govnah, which is under Applications.

    To find more info on Govnah, see here:
    Application:Govnah - WebOS Internals


    Have fun!
  5.    #5  
    thanks for the quick responses everybody!
    great community!

    i run snow leopard tho
    is there a different step i need to take?
  6. #6  
    You'll have to have the latest version of Java on your Mac to be able to download and use WebOS QI and install Preware.
    Sent from my favorite gadget!
  7.    #7  
    i already have java updated
    but i can not find the link for a osx version of quick install so i can install preware and retrieve uberkernel

    i should be wearing a helmet at this point
  8.    #8  
    aaaaaand now i just found it

    thank you again everybody
  9. #9  
    I just updated to webOS 1.4.5 and everything updated. I can't get my Govnah to update from v .0.6.7 to v 1.4x-92. Because I'm running an older v of govnah my pre won't overclock (is at 500 mhz). I uninstalled and re-installed the govnah in preware. Updated all my feeds in preware. why can't I find the newest v of govnah? any help?

    ET
  10. noahisaac's Avatar
    Posts
    81 Posts
    Global Posts
    82 Global Posts
    #10  
    I can't get my Govnah to update from v .0.6.7 to v 1.4x-92.
    The current version of Govnah is 0.6.7. The current version of uberkernel is 1.4x-92.

    Just to double-check: have you rebooted? Uberkernel won't actually be running until you reboot.

    Also, it won't automatically overclock. You have to select an alternate profile in Govnah (or create your own).
  11. #11  
    <<Thread Renamed>>
    Sprint|Samsung Epic
  12. ChanceNC's Avatar
    Posts
    64 Posts
    Global Posts
    277 Global Posts
    #12  
    Quote Originally Posted by samuelscarpine View Post
    i already have java updated
    but i can not find the link for a osx version of quick install so i can install preware and retrieve uberkernel

    i should be wearing a helmet at this point
    LOL...thanks for that.
  13. #13  
    Quote Originally Posted by samuelscarpine View Post
    i should be wearing a helmet at this point
    This literally made my whole day. Thanks for the honesty.

Posting Permissions